@model int

<div class="container row pt-4">
    <div class="col-12 text-center">
        <h1 class="text-primary text-center">Order Placed Successfully!</h1>
        Your Order Number is: @Model <br/><br/>
        <img src="~/images/lawn_leaf.jpg" width="65%" />
    </div>
    <div class="col-12 text-center" style="color:maroon;">
        <br/>
        Your Order has been Placed Succesfully! <br/>
    </div>
</div>
